{{ define "main" }}
<div class='row mt-3'>
  <div class='col-lg-12 text-center'>
    <h1>
      Nos formations
    </h1>
  </div>
</div>

<div class="row mt-5">
  <div class="col-md-12">
    <h2>Sur catalogue</h2>
  </div>
</div>

<div class="card-deck">
  {{ range $index, $page := .Pages }}
  <div class="card training-card">
    <div class="card-body">
      {{ if not $page.Params.nodetail }}
      <a href="{{ $page.RelPermalink }}">
        {{ end }}
        <h3 class="card-title">{{ $page.Title | markdownify }}</h3>
        {{ if not $page.Params.nodetail }}
      </a>
      {{ end }}
      <p class="card-text">{{ $page.Params.description | markdownify }}</p>
    </div>
    <div class="card-footer bg-transparent">
      {{ if not $page.Params.nodetail }}
      <a href="{{ $page.RelPermalink }}" class="btn btn-outline-danger">Détails</a>
      {{ end }}
      {{$emailId := print "email-" $index }}
      <a id='{{ $emailId }}' class="btn btn-outline-primary color-sky-blue">Contactez-nous</a>
      {{ partial "components/email_link" (dict "email" .Site.Data.contact.email "id" $emailId ) }}
    </div>
  </div>
  {{ if eq ( mod $index 3 ) 2 }}
</div>
<div class="card-deck mt-4">
  {{ end }}
  {{ end }}
</div>
<div class="row mt-5">
  <div class="col-md-12">
    <div class="card bg-dark text-white">
      <div class="card-body">
        <h5>Statistiques sur la période 10/2022-09/2023</h5>
        <ul>
          <li>56 personnes formées à l’agilité</li>
          <li>La satisfaction moyenne est de 92%</li>
          <li>13 personnes formées à l’intelligence collective</li>
          <li>La satisfaction moyenne est de 92%</li>
          <li>4 personnes formées à la Communication Consciente</li>
          <li>La satisfaction moyenne est de 90%</li>
        </ul>
      </div>
    </div>
  </div>
</div>

<div class="row mt-5">
  <div class="col-md-12">
    <h2>Formations sur mesure</h2>
  </div>
</div>
<div class="row mt-5">
  <div class="col-md-12">
    <p>Pour vos actions de formations en lien avec nos domaines d'expertise : culture du développement, organisations
      apprenantes, intelligence collective, n'hésitez pas à nous contacter.</p>
  </div>
</div>

{{ end }}